BODY { background:           url(../images/back-pic.jpg) repeat;
       SCROLLBAR-FACE-COLOR:       #043e1b;
       SCROLLBAR-HIGHLIGHT-COLOR:  #FFFFcF;
       SCROLLBAR-SHADOW-COLOR:     #ffffcf;
       SCROLLBAR-3DLIGHT-COLOR:    #FFFFcF;
       SCROLLBAR-ARROW-COLOR:      #ffffcf;
       SCROLLBAR-TRACK-COLOR:      #560f0f;
       SCROLLBAR-DARKSHADOW-COLOR: #000000;
}

/* Center Website */
#container {
width:760px; /* Width Of Website */
position:absolute;
left:50%;
margin-left:-380px; /* Half the Width Of Website */
} 

#facebook {
	position: absolute;
	top: 40px;
	right: 10px;
	width: 144px;
	height: 44px;
}

#facebook img {
	border: 0px;
}

#facebook a:hover img {
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

#intro	{display: inline-block; width: auto; padding: 0px;  border: 2px solid #560f0f; overflow: hidden; }
.slideshow { border: 4px solid #043e1b; overflow: hidden; }
.slideshow img {width: 434px; height: 334px;}

#stats {
	left: 0; 
	padding: 0; 
	margin: 0; 
	width: 572px;
	height: 570px;
	overflow: Auto;
}

#closed {
	color: #770000;
	font-size: 22px;
	font-weight: bold;
}

.MenuTopHead        { font-size: 38px; color: #000060; font-family: Times New Roman; font-weight: normal; text-decoration: none; }
.MenuTop A:link     { font-size: 12px; color: #FFFFCF; font-family: Tahoma; font-weight: bold;   text-decoration: none; padding: 2px; }
.MenuTop A:visited  { font-size: 12px; color: #FFFFCF; font-family: Tahoma; font-weight: bold;   text-decoration: none; padding: 2px; }
.MenuTop A:hover    { font-size: 12px; color: #9F6030; font-family: Tahoma; font-weight: bold;   text-decoration: underline; padding: 2px; }
.MenuTop P          { font-size: 12px; color: #000060; font-family: Tahoma; font-weight: normal; text-decoration: none; padding: 2px; }
.MenuTopLeft P      { font-size: 11px; color: #FFFFCF; font-family: Tahoma; font-weight: normal; text-decoration: none; padding: 2px; }

.MenuLeft A:link    { font-size: 12px; color: #560F0F; font-family: Arial; font-weight: bold; text-decoration: none; display: block; padding-left: 4px; padding-top: 5px; margin-top: 2px; }
.MenuLeft A:visited { font-size: 12px; color: #560F0F; font-family: Arial; font-weight: bold; text-decoration: none; display: block; padding-left: 4px; padding-top: 5px; margin-top: 2px; }
.MenuLeft A:hover   { font-size: 12px; color: #9F6030; font-family: Arial; font-weight: bold; text-decoration: none; display: block; padding-left: 4px; padding-top: 5px; margin-top: 2px; }
* HTML .MenuLeft A  { width: 100%; height: 100%; }

.MainBody H1        { font-size: 24px; color: #043E1B; font-family: Tahoma; font-weight: normal; text-decoration: none; }
.MainBody H2        { font-size: 20px; color: #560F0F; font-family: Tahoma; font-weight: normal; text-decoration: none; }
.MainBody H3        { font-size: 14px; color: #043E1B; font-family: Tahoma; font-weight: normal; text-decoration: none; }
.MainBody A:link    { font-size: 14px; color: #043E1B; font-family: Tahoma; font-weight: bold;   text-decoration: none; }
.MainBody A:visited { font-size: 14px; color: #043E1B; font-family: Tahoma; font-weight: bold;   text-decoration: none; }
.MainBody A:hover   { font-size: 14px; color: #9F6030; font-family: Tahoma; font-weight: bold;   text-decoration: underline; }
.MainBody P         { font-size: 14px; color: #560F0F; font-family: Arial;  font-weight: normal; text-decoration: none; }
.MainBody TH        { font-size: 20px; color: #560F0F; font-family: Tahoma; font-weight: normal; text-decoration: none; }
.MainBody TD        { font-size: 14px; color: #560F0F; font-family: Arial;  font-weight: normal; text-decoration: none; }
.MainBody OL        { font-size: 14px; color: #560F0F; font-family: Arial;  font-weight: normal; text-decoration: none; }
.MainBody UL        { font-size: 14px; color: #560F0F; font-family: Arial;  font-weight: normal; text-decoration: none; }

.Gallery A:link     { font-size: 14px; color: #000000; font-family: Arial;  font-weight: normal; text-decoration: none; }
.Gallery A:visited  { font-size: 14px; color: #000000; font-family: Arial;  font-weight: normal; text-decoration: none; }
.Gallery A:hover    { font-size: 14px; color: #000000; font-family: Arial;  font-weight: normal; text-decoration: none; }
.Gallery TD         { font-size: 14px; color: #000000; font-family: Arial;  font-weight: normal; text-decoration: none; }
.Gallery TH         { font-size: 14px; color: #FFFFCF; BACKGROUND-COLOR: #560F0F; font-family: Arial;  font-weight: bold; text-align:left; }
.Gallery H1         { font-size: 22px; color: #ffffff; font-family: Tahoma; font-weight: normal; text-decoration: none; }

.logBody H1         { font-size: 20px; color: #000000; font-family: Tahoma; font-weight: normal; text-decoration: none; }
.logBody H2         { font-size: 18px; color: #FFFFFF; font-family: Tahoma; font-weight: normal; text-decoration: underline; }
.logBody H3         { font-size: 14px; color: #FFFFFF; font-family: Tahoma; font-weight: normal; text-decoration: none; }
.logBody A:link     { font-size: 12px; color: #000060; font-family: Arial;  font-weight: normal; text-decoration: none; }
.logBody A:visited  { font-size: 12px; color: #000060; font-family: Arial;  font-weight: normal; text-decoration: none; }
.logBody A:hover    { font-size: 12px; color: #FFCF60; font-family: Arial;  font-weight: normal; text-decoration: underline; }
.logBody2 A:link    { font-size: 12px; color: #000060; font-family: Arial;  font-weight: normal; text-decoration: none; }
.logBody2 A:visited { font-size: 12px; color: #000060; font-family: Arial;  font-weight: normal; text-decoration: none; }
.logBody2 A:hover   { font-size: 12px; color: #FFCF60; font-family: Arial;  font-weight: normal; text-decoration: underline; }
.logBody P          { font-size: 12px; color: #003000; font-family: Arial;  font-weight: normal; text-decoration: none; }
.logBody  TH        { font-size: 14px; color: #ffffff; BACKGROUND-COLOR: #560F0F; font-family: Arial;  font-weight: normal; text-decoration: none; }
.logBody2 TH        { font-size: 14px; color: #FFFFFF; BACKGROUND-COLOR: #555555; font-family: Arial;  font-weight: normal; text-decoration: none; }
.logBody  TD        { font-size: 12px; color: #000000; BACKGROUND-COLOR: #777777; font-family: Arial;  font-weight: normal; text-decoration: none; }
.logBody2 TD        { font-size: 12px; color: #000000; BACKGROUND-COLOR: #999999; font-family: Arial;  font-weight: normal; text-decoration: none; }
.logBodyB TD        { font-size: 12px; color: #000000; BACKGROUND-COLOR: #FFFFFF; font-family: Arial;  font-weight: normal; text-decoration: none; }
.logBodyS TD        { font-size: 12px; color: #000000; BACKGROUND-COLOR: #996666; font-family: Arial;  font-weight: normal; text-decoration: none; }
.logBody OL         { font-size: 12px; color: #FFFFFF;                            font-family: Arial;  font-weight: normal; text-decoration: none; }
.logBodyBreak TD    { font-size: 12px; color: #FFFFFF; BACKGROUND-COLOR: #FFFFFF; font-family: Arial;  font-weight: normal; text-decoration: none; }

.product H1         { font-size: 20px; color: #FFFFFF; font-family: Verdana; font-weight: normal; text-decoration: none; }
.product H2         { font-size: 18px; color: #FFFFFF; font-family: Verdana; font-weight: normal; text-decoration: none; }
.product H3         { font-size: 14px; color: #FFFFFF; font-family: Verdana; font-weight: normal; text-decoration: none; }
.product H4         { font-size: 12px; color: #006000; font-family: Verdana; font-weight: normal; text-decoration: none; font-style: italic; margin-bottom: 0px; }
.product A:link     { font-size: 12px; color: #300000; font-family: Verdana; font-weight: normal; text-decoration: none; }
.product A:visited  { font-size: 12px; color: #300000; font-family: Verdana; font-weight: normal; text-decoration: none; }
.product A:hover    { font-size: 12px; color: #609F60; font-family: Verdana; font-weight: normal; text-decoration: none; }
.product TH         { font-size: 14px; color: #FFFFFF; font-family: Verdana; font-weight: normal; text-decoration: none; background: #560F0F url(../images/product-head.jpg) repeat; }
.product TD         { font-size: 12px; color: #300000; font-family: Verdana; font-weight: normal; text-decoration: none; background: #FFFFFF; }
.product P          { font-size: 12px; color: #FFFFFF; font-family: Verdana; font-weight: normal; text-decoration: none; }
.product LI         { font-size: 12px; color: #300000; font-family: Verdana; font-weight: normal; text-decoration: none; list-style: square; margin-left: -25px; }

.Footer             { font-size: 10px; color: #FFFFCF; font-family: Arial;  font-weight: normal; text-decoration: none; }
.Footer TH          { font-size: 10px; color: #FFFFCF; font-family: Arial;  font-weight: normal; text-decoration: none; }
.Footer A:link      { font-size: 10px; color: #FFCF00; font-family: Arial;  font-weight: normal; text-decoration: none; }
.Footer A:visited   { font-size: 10px; color: #FFCF00; font-family: Arial;  font-weight: normal; text-decoration: none; }
.Footer A:hover     { font-size: 10px; color: #FF9F30; font-family: Arial;  font-weight: normal; text-decoration: underline; }

#productLarge {
	position: absolute;
	left: 132px;
	top: 5px;
	width: 530px;
	height: 450px;
	z-index: 1;
	background-color: #BFBFBF;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-top-style: solid;
	border-bottom-color: #7F7F7F;
	border-left-color: #7F7F7F;
	border-right-color: #7F7F7F;
	border-top-color: #7F7F7F;
}
#closeButton {
	position: absolute;
	left: 452px;
	top: 0px;
	width: 70px;
	height: 20px;
	z-index: 2;
}
#nextButton {
	position: absolute;
	left: 467px;
	top: 340px;
	width: 50px;
	height: 50px;
	z-index: 3;
}
#previousButton {
	position: absolute;
	left: 5px;
	top: 340px;
	width: 50px;
	height: 50px;
	z-index: 4